## 9menu 1.8

=== debian/changelog ===
9menu (1.8-5) unstable; urgency=low

  * Fix resource leak:fp LP: #479042
    + New patch 07_remove-resource-leak.diff

 -- Daniel Echeverry <epsilon77@gmail.com>  Thu, 16 Dec 2010 15:02:55 -0500

9menu (1.8-4) unstable; urgency=low

  * Switch from override_* targets to files in debian/
  * Do not link with Xext: we do not use it
    + Remove libxext-dev from Build-Depends
    + New patch: 06_Imakefile.diff
  * Added header description into old patches

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 01 Nov 2010 20:04:56 -0500

9menu (1.8-3) unstable; urgency=low

  * New maintainer. Closes: #525488
  * Switch to dpkg-source 3.0 (quilt) format
  * add debian/watch file
  * debian/control
    + Bumped standard versions 3.9.1
    + Remove dpatch from Build-Depends
    + Set myself as Maintainer
    + Changed debhelper to 7.0.50 in B-D
  * debian/patches
    + Change all patches from dpatch to quilt
  * debian/install
    + Removed
  * debian/compat
    + Switch compat level 5 to 7

 -- Daniel Echeverry <epsilon77@gmail.com>  Mon, 27 Sep 2010 19:54:44 -0500

9menu (1.8-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Acknowledge NMUs.
  * Replace x-dev build-dep with x11proto-core-dev. (Closes: #515354).
  * Replace xutils build-dep with xutils-dev.
  * 05_morekeys.dpatch - Support more keys. (Closes: #513696).
    + Thanks to Bernhard R. Link for the patch. 
  * Make clean not ignore errors.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 24 Apr 2009 17:00:40 -0400

9menu (1.8-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dep on libxext-dev, fixes FTBFS (Closes: #486973, #464593)
  * Add build-dep on xutils-dev for imake (Closes: #485188)x	

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 27 Jun 2008 21:52:55 +0200

9menu (1.8-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Split xlibs-dev build-dep (Closes: #346610).

 -- Luk Claes <luk@debian.org>  Thu, 12 Jan 2006 00:03:45 +0100

9menu (1.8-1) unstable; urgency=low

  * New upstream; popup-exec patch rolled in.

 -- Andrew Stribblehill <ads@debian.org>  Fri,  9 Sep 2005 16:21:54 +0100

9menu (1.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * The .orig.tar.gz is headed by a setgid directory, which can cause build
    problems. Remove the setgid bit on clean (closes: #233320).

 -- Colin Watson <cjwatson@debian.org>  Sun, 14 Mar 2004 12:30:25 +0000

9menu (1.7-2) unstable; urgency=low

  * Allow '-file -' to cause stdin to be read as the file. Thanks go to Peter
    Bailey for the inspiration for the patch.

 -- Andrew Stribblehill <ads@debian.org>  Tue,  2 Sep 2003 12:06:09 +0100

9menu (1.7-1) unstable; urgency=low

  * New upstream release. Clarified with Arnold (upstream) that binaries
    compiled from patched source may be distributed. (Closes: Bug#178992)
  
 -- Andrew Stribblehill <ads@debian.org>  Tue,  1 Jul 2003 12:37:47 +0100

9menu (1.6-3) unstable; urgency=low

  * New maintainer; thanks Stephen
  * Patch so 9menu just execs not fork/exec + exit on popup
  * Move binary to /usr/bin and manpage to /usr/share/man
  * Use debhelper wholesale

 -- Andrew Stribblehill <ads@debian.org>  Sat, 14 Jun 2003 16:23:37 +0100

9menu (1.6-2) unstable; urgency=low

  * Fixed Build-Depends to include xutils.

 -- Stephen Frost <sfrost@debian.org>  Thu, 25 Apr 2002 08:30:21 -0400

9menu (1.6-1) unstable; urgency=low

  * New upstream version

 -- Stephen Frost <sfrost@debian.org>  Thu, 25 Apr 2002 01:05:04 -0400

9menu (1.5-2) unstable; urgency=low

  * Fixed Build-Depends line (added debhelper)
  * Changed maintainer email address.

 -- Stephen Frost <sfrost@debian.org>  Wed,  4 Jul 2001 11:39:45 -0400

9menu (1.5-1) unstable; urgency=medium

  * New upstream version
  * Added md5sums correctly

 -- Stephen Frost <sfrost@snowman.net>  Thu, 7 Dec 2000 22:44:38 -0500

9menu (1.4-10.2) unstable; urgency=low

  * New Maintainer
  * Fixed gcc warnings.

 -- Stephen Frost <sfrost@snowman.net>  Thu, 7 Dec 2000 20:58:13 -0500

9menu (1.4-10.1) unstable; urgency=medium

  * Non-maintainer upload 
  * debian/postinst, debian/postrm: added missing "#!/bin/sh -e" line 
    (closes: bug #77413).

 -- An Thi-Nguyen Le <anle@debian.org>  Mon, 27 Nov 2000 18:46:45 -0600

9menu (1.4-10) unstable; urgency=low

  * /usr/doc -> /usr/share/doc
  * Changed CFLAGS and INSTALL_PROGRAM in debian/rules according to
    the new policy.
  * Added build dependencies.
  * Standards-Version: 3.2.1

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 11 Nov 2000 22:37:30 +0100

9menu (1.4-9) unstable; urgency=low

  * Orphaned the package.

 -- Joel Klecker <espy@debian.org>  Wed,  2 Jun 1999 00:42:15 -0700

9menu (1.4-8) unstable; urgency=low

  * New maintainer.

 -- Joel Klecker <jk@espy.org>  Wed,  17 Dec 1997 09:59:05 -0800

9menu (1.4-7) unstable; urgency=low

  * Compile against libc6

 -- Karl Sackett <krs@debian.org>  Mon,  3 Nov 1997 15:30:53 -0500

9menu (1.4-6) unstable; urgency=low

  * Changed maintainer's address.

 -- Karl Sackett <krs@debian.org>  Thu, 31 Oct 1996 09:34:48 -0600

9menu (1.4-5) unstable; urgency=low

  * Converted to new package standards.

 -- Karl Sackett <krs@caos.aamu.edu>  Thu, 3 Oct 1996 10:28:01 -0500

1.4-4
	* support files now architecture-independent
1.4-3
	* Added Debian support files.
	* Corrected prefix, exec_prefix in debian.rules.
	* Moved man page from 9menu.1x to 9menu.1

Local variables:
mode: debian-changelog
End:
