=== debian/rules ===
#!/usr/bin/make -f

CC = gcc
CFLAGS = -g -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif


%:
	dh $@


override_dh_auto_build:
	xmkmf
	dh_auto_build -- CC="$(CC)" CCOPTIONS+="$(CFLAGS)" 9menu

override_dh_installchangelogs:
	sed -n '1,/\*\// {s/^.*\*[ /]\?//; s/9menu.c/Taken from &/; p}' 9menu.c > changelog
	dh_installchangelogs changelog
