=== debian/watch ===
version=3
ftp://ftp.freefriends.org/arnold/Source/9menu-(.*)\.shar\.gz
