## 9menu 1.9

=== debian/changelog ===
9menu (1.9-1) unstable; urgency=low

  * New upstream release
  * Bump standard versions 3.9.6
    + update copyright file
  * debian/patches
    + Refresh 03_stdin.diff patch
    + Refresh 04_signedness.diff patch
    + Refresh 05_morekeys.diff patch
    + Remove 06_Imakefile.diff patch merge with upstream
    + Refresh 07_remove-resource-leak.diff patch

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 01 Jul 2015 20:40:20 -0500

9menu (1.8-6) unstable; urgency=low

  * debian/control
    + Bump standard versions 3.9.3
      + Update to DEP5 copyright format 1.0
    + Change debhelper to 9 in B-D
    + Order Depends and Build-Depends
  * debian/compat
    + Switch compat level 7 to 9
  * debian/rules
    + Use Hardening flags

 -- Daniel Echeverry <epsilon77@gmail.com>  Wed, 22 Aug 2012 18:52:13 -0500
