=== debian/control ===
Source: 9menu
Section: x11
Priority: optional
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Build-Depends: debhelper (>= 9.0), libx11-dev, x11proto-core-dev, xutils-dev
Standards-Version: 3.9.6

Package: 9menu
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Creates X menus from the shell
 This is a simple program that allows you to create X menus from
 the shell, where each menu item will run a command. 9menu is intended
 for use with 9wm, but can be used with any other window manager.
