=== debian/rules ===
#!/usr/bin/make -f

CC := gcc
CPPFLAGS := $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS := $(shell dpkg-buildflags --get CFLAGS)
LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_build:
	xmkmf
	dh_auto_build -- CC="$(CC)" CCOPTIONS+="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS)" 9menu

override_dh_installchangelogs:
	sed -n '1,/\*\// {s/^.*\*[ /]\?//; s/9menu.c/Taken from &/; p}' 9menu.c > changelog
	dh_installchangelogs changelog
