## 9menu 1.10

=== debian/changelog ===
9menu (1.10-1) unstable; urgency=medium

  * New upstream release.
  * Add d/repack.sh script.
  * Change my email address and my lastname in debian files.
  * Bump standard versions 4.5.0 (no changes).
  * Use wrap-and-sort.
  * Use debhelper-compat instead of debian/compat.
  * Mark Rules-Requires-Root: no as we don't need root for building
  * debian/patches
    + Refresh 04_signedness.diff patch.
    + Refresh 05_morekeys.diff patch.
    + Refresh 07_remove-resource-leak.diff patch.

 -- Daniel Echeverri <epsilon@debian.org>  Fri, 24 Apr 2020 23:06:32 -0500

9menu (1.9-2) unstable; urgency=medium

  * Fix FTCBFS uses native compiler. (Closes: #921048)
    + Thanks to Do Thanh Trung for the patch.
  * debian/control
    + Change debhelper to 11 in B-D.
    + Change my email address.
    + Bump standard versions 4.3.0 (no changes).
  * debian/compat
    + Switch compat level 9 to 11.
  * debian/copyright
    + Use HTTPS in format URI.
  * debian/rules
    + Export hardening flags.
  * Remove some trailing-whitespaces.
  * Use wrap-and-sort.

 -- Daniel Echeverri <epsilon@debian.org>  Mon, 04 Feb 2019 22:06:54 -0500
