=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: 9menu
 Section: x11
 Priority: optional
-Maintainer: Daniel Echeverry <epsilon77@gmail.com>
-Build-Depends: debhelper (>= 9.0), libx11-dev, x11proto-core-dev, xutils-dev
-Standards-Version: 3.9.6
+Maintainer: Daniel Echeverri <epsilon@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               libx11-dev,
+               x11proto-core-dev,
+               xutils-dev
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 
 Package: 9menu
 Architecture: any
