=== debian/changelog ===
9menu (1.11-1) unstable; urgency=medium

  * New upstream release. (Closes: #1082028)
  * debian/control
    + Add homepage field.
    + Bump standard versions 4.7.0 (no changes).
    + Change debhelper-compat to 13 in B-D.
  * debian/copyright
    + Update source field.
    + extend packaging copyright years.
    + Update my email address.
  * debian/patches
    + Refresh 04_signedness.diff patch.
    + Refresh 05_morekeys.diff patch.
    + Refresh 07_remove-resource-leak.diff patch.
  * Update watch file and automate repacking upstream tarball.


 -- Daniel Echeverri <epsilon@debian.org>  Wed, 18 Sep 2024 21:25:59 -0500
