=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: x11
 Priority: optional
 Maintainer: Daniel Echeverri <epsilon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Homepage: https://github.com/arnoldrobbins/9menu
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                x11proto-core-dev,
                xutils-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: 9menu
