=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/9menu-release-(\d+\.\d+)\.tar\.gz/9menu-$1\.tar\.gz/ \
  https://github.com/arnoldrobbins/9menu/tags .*/9menu-release-(\d+\.\d+)\.tar\.gz
